var express = require('express');
var router = express.Router();
var redis = require('../utils/redis');
// import model from './../model/session'
const model = require('./../model/session');


/* GET users listing. */
router.get('/', async function (req, res, next) {
    try {
        let data = await model.findByCondition({type: 'customer', kefu_id: req.cookies.username});
        return res.send({code: 200, msg: '获取成功', data: data ? data : []});
    } catch (e) {
        return res.send({code: 400, msg: '获取失败'});
    }
});

module.exports = router;
